Budbux - Android - Task #1221

Page Redirection
06/13/2019 05:35 AM - Sarina Byanjankar

Status: Verified Start date: 06/13/2019
Priority: Low Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Saved and My Favorites page should redirect to the same page.
Account and Profile should redirect to same page.

History

#1 - 06/14/2019 04:24 AM - Anonymous
- Status changed from New to Open

- Priority changed from Normal to Low

#2 - 06/14/2019 04:24 AM - Anonymous

- Status changed from Open to In Progress

#3 - 06/14/2019 04:24 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 07/15/2019 03:50 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
